<template>
  <div class="min-h-screen">
    <Gallery />
  </div>
</template>

<script setup>
import Gallery from '~/components/Gallery.vue'

useHead({
  title: 'Galerie - Harheimer TC',
})
</script>

